/* begin Box, Block */
.classic2-Block {
	position: relative;
	z-index: 0;
	margin: 0 3px 6px 3px;
	min-width: 1px;
	min-height: 1px;
}
.classic2-Block-body {
	position: relative;
	z-index: 1;
	padding: 0px;
}
.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1px;
}
/* end Box, Block */
/* begin BlockHeaderBlack */
.classic2-BlockHeaderBlack {
	position: relative;
	z-index: 0;
	height: 30px;
	padding: 0 7px;
	margin-bottom: 0px;
}
.classic2-BlockHeaderBlack .t {
	height: 30px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	white-space : nowrap;
	padding: 0 1px;
	line-height: 30px;
}
.classic2-BlockHeaderBlack .l, .classic2-BlockHeaderBlack .r {
	display: block;
	position: absolute;
	z-index: -1;
	height: 30px;
	background-image: url('./PFMTemp_files/BlockHeaderBlack.png');
}
.classic2-BlockHeaderBlack .l {
	left: 0;
	right: 0px;
}
.classic2-BlockHeaderBlack .r {
	width: 0;
	right: 0;
}
/* end BlockHeaderBlack */
/* begin Black Border */
.classic2-BlackBorder-tr, .classic2-BlackBorder-tl, .classic2-BlackBorder-br, .classic2-BlackBorder-bl, .classic2-BlackBorder-tc, .classic2-BlackBorder-bc, .classic2-BlackBorder-cr, .classic2-BlackBorder-cl {
	position: absolute;
	z-index: -1;
}
.classic2-BlackBorder-tr, .classic2-BlackBorder-tl, .classic2-BlackBorder-br, .classic2-BlackBorder-bl {
	width: 2px;
	height: 2px;
	background-image: url('./PFMTemp_files/BlockContentBlack-s.png');
}
.classic2-BlackBorder-tl {
	top: 0;
	left: 0;
	clip: rect(auto, 1px, 1px, auto);
}
.classic2-BlackBorder-tr {
	top: 0;
	right: 0;
	clip: rect(auto, auto, 1px, 1px);
}
.classic2-BlackBorder-bl {
	bottom: 0;
	left: 0;
	clip: rect(1px, 1px, auto, auto);
}
.classic2-BlackBorder-br {
	bottom: 0;
	right: 0;
	clip: rect(1px, auto, auto, 1px);
}
.classic2-BlackBorder-tc, .classic2-BlackBorder-bc {
	left: 1px;
	right: 1px;
	height: 2px;
	background-image: url('./PFMTemp_files/BlockContentBlack-h.png');
}
.classic2-BlackBorder-tc {
	top: 0;
	clip: rect(auto, auto, 1px, auto);
}
.classic2-BlackBorder-bc {
	bottom: 0;
	clip: rect(1px, auto, auto, auto);
}
.classic2-BlackBorder-cr, .classic2-BlackBorder-cl {
	top: 1px;
	bottom: 1px;
	width: 2px;
	background-image: url('./PFMTemp_files/BlockContentBlack-v.png');
}
.classic2-BlackBorder-cr {
	right: 0;
	clip: rect(auto, auto, auto, 1px);
}
.classic2-BlackBorder-cl {
	left: 0;
	clip: rect(auto, 1px, auto, auto);
}
.classic2-BlackBorder-cc {
	position: absolute;
	z-index: -1;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	background-color: #FFFFFF;
}
.actionbuttons {
	text-align: right;
}
/* end Black Border */
/* begin Box, BlockContent */
.classic2-BlockContent {
	position: relative;
	z-index: 0;
	margin: 0 auto;
	min-width: 3px;
	min-height: 3px;
}
.classic2-BlockContent-body {
	position: relative;
	z-index: 1;
	padding: 8px;
}
.classic2-BlockContent-body {
	color: #666F62;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.classic2-BlockContent-body a:link {
	color: #3366BB;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}
.classic2-BlockContent-body a:visited, .classic2-BlockContent-body a.visited {
	color: #919A8D;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}
.classic2-BlockContent-body a:hover, .classic2-BlockContent-body a.hover {
	color: #3366BB;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
/* end Box, BlockContent */



